@charset "utf-8";

/*-------------------------------- home */
#mainImage{
	padding: 16px 0px 20px 0px;
	position: relative;
	width: 940px;
	height: 240px;
}

#mainImage #mainImage_default,
#mainImage #mainImage_first,
#mainImage #mainImage_know,
#mainImage #mainImage_support,
#mainImage #mainImage_nation,
#mainImage #mainImage_speciality,
#mainImage #mainImage_case{
	position: absolute;
	top: 16px;
	left: 0px;
}
#mainImage #mainImage_illust{
	position: absolute;
	top: 28px;
	left: 589px;
	width: 317px;
	height: 214px;
}

#caseWrapper{
	float: left;
	width: 302px;
	height: 260px;
	margin: 0px;
	padding: 0px 17px 0px 0px;
}

#columnWrapper{
	float: left;
	width: 302px;
	margin: 0px;
	padding: 0px 17px 0px 0px;
}
.columnAuthor{
	font-size: 86%;
	line-height: 1.5em;
	text-align: right;
	padding: 0px 0px 0.5em 0px;
}

#informationWrapper{
	float: right;
	width: 302px;
	margin: 0px;
	padding: 0px;
}

.boxHeader{
	padding-bottom:18px;
}
.boxTitle{
	margin: 0px;
	padding: 0px 0px 10px 20px;
	background: url(img/index_box01_bg.gif) 3px 3px no-repeat;
	font-size: 95%;
	font-weight: bold;
	line-height: 1.3em;
}
.boxDescription{
	margin: 0px;
	padding: 0px 4px 1em 4px;
	font-size: 88%;
	line-height: 1.8em;
}
.boxButton{
	line-height: 1.8em;
	text-align: right;
	padding: 0px 4px;
}
/*
#informationWrapper dl{
}
#informationWrapper dt{
	font-size: 88%;
	margin: 0px;
	padding: 0px 0px 2px 4px;
	line-height: 1.3em;
}
#informationWrapper dd{
	font-size: 88%;
	margin: 0px 0px 8px 0px;
	padding: 0px 0px 12px 20px;
	background: url(img/index_box02_bg.gif) 4px 4px no-repeat;
	line-height: 1.3em;
	border-bottom: 1px dotted #999999;
}
#informationWrapper .boxButton{
	padding: 3px 0px 0px 0px;
}
*/
#informationWrapper ul{
}
#informationWrapper ul li{
	font-size: 88%;
	padding: 4px 0px 8px 10px;
}
#informationWrapper ul li a{
	display: block;
	padding: 0px 0px 12px 20px;
	background: url(img/index_box02_bg.gif) 4px 4px no-repeat;
	line-height: 1.3em;
	border-bottom: 1px dotted #999999;
}
#informationWrapper img.imgR{
}

#bannerarea{
	clear: both;
	width: 940px;
	height: 70px;
	padding: 10px auto 0px auto;
	text-align: center;
}
#bannerarea ul{
	list-style: none;
}
#bannerarea ul li{
	list-style: none;
	display: inline;
}
#bannerarea ul li img{
	padding: 0px 20px 0px 20px;
}
#bannerarea ul li.bannerarea_right{
	padding-right: 0px;
}






#casebox{
	position: relative;
}
#slider{
	position: relative;
	overflow: hidden;
}
.casebox_child{
	position: absolute;
	overflow: hidden;
	display: none;
	width: 302px;
	height: 400px;
}


#btn-consult{
	margin: 0 0 20px;
}
#btn-consult img{
	float: left;
	margin-right: 20px;
}
#btn-consult a{
	text-decoration: none;
}
